<OverlayBrand
	GenerateDust="true"
	Texture="overlays/rough_road__d_a.tga"
	TextureHeight="overlays/dirt_road__s_d.tga"
>
	<Prebuild
		DefaultWidth="7"
		FlattenPart="1"
		HeightmapOffset="hmoffset_dirt_road__s.tga"
		LandmarkColor="(100; 90; 80)"
		LandmarkPart="0.8"
		Layer="2"
	/>
</OverlayBrand>
